uuid: 6d9368ca-c9fd-4825-9c31-3783d79bad88
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_title
    - paragraphs.paragraphs_type.column_text
id: paragraph.column_text.field_column_title
field_name: field_column_title
entity_type: paragraph
bundle: column_text
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
